

<!DOCTYPE html>
<html lang="en">
    

<head>
	<meta name="generator" content="Hugo 0.92.2" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV - Matiss SÉVETTE</title>

    <link rel="canonical" href="https://example.com/" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="/style.main.min.a399c8e30e6330184ecdc1ecf264deefd34d51343bdb95a844031b53806914bc.css" integrity="sha256-o5nI4w5jMBhOzcHs8mTe79NNUTQ725WoRAMbU4BpFLw=" crossorigin="anonymous" media="screen,print" />

    
        <meta property="og:title" content="CV - Matiss SÉVETTE" />
        <meta property="og:url" content="https://example.com/" />
        <meta property="og:type" content="website" />
        
            <meta property="og:image" content="https://example.com/img/CV.jpg" />
        
        
    

    
</head>

<body>
    <div class="content">
        <div class="content__left">
            <h1 class="mainHeading">Matiss <span>SÉVETTE - Étudiant en informatique</span></h1>
            

            
<div id="experience" class="section">
    <div class="section__heading">
        <h2 class="section__title">Expérience professionnelles</h2>
    </div>
    <div class="section__content">
        <div class="experience">
            
            <div class="experience__item">
                <div class="experience__header">
                    <h3 class="experience__company">
                        Super Cool Company
                    </h3>
                    <h3 class="experience__place">Oxford, UK</h3>
                </div>
                
                <div class="experience__job">
                    <div class="experience__subheader">
                        <h3 class="experience__position">
                            Software Engineer
                        </h3>
                        <h3 class="experience__date">Jan 2020 - Present</h3>
                    </div>
                    <ul>
                        
                        <li class="experience__bullet">Arcu vitae elementum curabitur vitae nunc sed velit</li>
                        
                        <li class="experience__bullet">Viverra aliquet eget sit amet tellus cras adipiscing</li>
                        
                        <li class="experience__bullet">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</li>
                        
                        <li class="experience__bullet">Nisl tincidunt eget nullam non nisi est</li>
                        
                        <li class="experience__bullet">Sed viverra tellus in hac.</li>
                        
                        <li class="experience__bullet">Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                        
                    </ul>
                    <div class="experience__badges">
                        <ul>
                            
                            <li class="experience__badge">Python</li>
                            
                            <li class="experience__badge">HTML</li>
                            
                            <li class="experience__badge">CSS</li>
                            
                            <li class="experience__badge">SQL</li>
                            
                        </ul>
                    </div>
                </div>
                
                <div class="experience__job">
                    <div class="experience__subheader">
                        <h3 class="experience__position">
                            Software Tester
                        </h3>
                        <h3 class="experience__date">Mar 2019 - Jan 2020</h3>
                    </div>
                    <ul>
                        
                        <li class="experience__bullet">Nisl tincidunt eget nullam non nisi est</li>
                        
                        <li class="experience__bullet">Sed viverra tellus in hac.</li>
                        
                        <li class="experience__bullet">Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                        
                    </ul>
                    <div class="experience__badges">
                        <ul>
                            
                            <li class="experience__badge">Python</li>
                            
                            <li class="experience__badge">BDD</li>
                            
                            <li class="experience__badge">Selenium</li>
                            
                            <li class="experience__badge">OOP</li>
                            
                            <li class="experience__badge">Agile</li>
                            
                        </ul>
                    </div>
                </div>
                
            </div>
            
            <div class="experience__item">
                <div class="experience__header">
                    <h3 class="experience__company">
                        Another super cool company
                    </h3>
                    <h3 class="experience__place">Lisbon, PT</h3>
                </div>
                
                <div class="experience__job">
                    <div class="experience__subheader">
                        <h3 class="experience__position">
                            Flow Cytometry Resource Specialist
                        </h3>
                        <h3 class="experience__date">Jan 2018 - Mar 2019</h3>
                    </div>
                    <ul>
                        
                        <li class="experience__bullet">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</li>
                        
                        <li class="experience__bullet">Nisl tincidunt eget nullam non nisi est</li>
                        
                        <li class="experience__bullet">Sed viverra tellus in hac.</li>
                        
                        <li class="experience__bullet">Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                        
                    </ul>
                    <div class="experience__badges">
                        <ul>
                            
                            <li class="experience__badge">Python</li>
                            
                            <li class="experience__badge">HTML</li>
                            
                            <li class="experience__badge">CSS</li>
                            
                            <li class="experience__badge">C#/Unity</li>
                            
                        </ul>
                    </div>
                </div>
                
            </div>
            
            <div class="experience__item">
                <div class="experience__header">
                    <h3 class="experience__company">
                        Institute of Neural Engineering
                    </h3>
                    <h3 class="experience__place">Graz, AT</h3>
                </div>
                
                <div class="experience__job">
                    <div class="experience__subheader">
                        <h3 class="experience__position">
                            Master's Thesis Research Intern
                        </h3>
                        <h3 class="experience__date">Oct 2016 - Jun 2017</h3>
                    </div>
                    <ul>
                        
                        <li class="experience__bullet">Arcu vitae elementum curabitur vitae nunc sed velit</li>
                        
                        <li class="experience__bullet">Viverra aliquet eget sit amet tellus cras adipiscing</li>
                        
                        <li class="experience__bullet">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</li>
                        
                        <li class="experience__bullet">Nisl tincidunt eget nullam non nisi est</li>
                        
                    </ul>
                    <div class="experience__badges">
                        <ul>
                            
                            <li class="experience__badge">Python</li>
                            
                            <li class="experience__badge">MATLAB</li>
                            
                            <li class="experience__badge">Data Processing</li>
                            
                            <li class="experience__badge">Paradigm Design</li>
                            
                        </ul>
                    </div>
                </div>
                
            </div>
            
        </div>
    </div>
</div>


            
<div id="education" class="section">
    <div class="section__heading">
        <h2 class="section__title">
            Parcours
        </h2>
    </div>
    <div class="section__content">
        
            <div class="education__item">
                <h3 class="education__title">-2022-2023 BUT 1ère année Informatique</h3>
                <h4 class="education__place">IUT UBS de Vannes</h4>
                <h4 class="education__date"></h4>
                <div class="education__description"></div>
            </div>
        
            <div class="education__item">
                <h3 class="education__title">-2019-2022 Baccalauréat Technologique</h3>
                <h4 class="education__place">Lycée Marcel Callo de Redon</h4>
                <h4 class="education__date"></h4>
                <div class="education__description">Spécialité SIN - Option Maths euro</div>
            </div>
        
    </div>
</div>


            

        </div>
        <div class="content__right">
            
    <div class="sideSection avatar">
        <div class="avatar__container">
            <img class="avatar__img" src="img/CV.jpg" alt="photo of me">
        </div>
    </div>

            
<div class="sideSection contact">
    <ul>
        
        <li class="contact__item">
            <i class="fas fa-phone"></i><span>06 63 72 84 42</span>
        </li>
        
        <li class="contact__item">
            <i class="fas fa-envelope"></i><span>matisssevette@hotmail.fr</span>
        </li>
        
        <li class="contact__item">
            <i class="fas fa-globe"></i><span>https://gitlab.com/Matiss.S</span>
        </li>
        
        <li class="contact__item">
            <i class="fas fa-map-marker-alt"></i><span>France</span>
        </li>
        
    </ul>
</div>


            
<div class="sideSection">
    <div class="sideSection__heading">
        <h2 class="sideSection__title">Skills</h2>
    </div>
    <div class="sideSection__content">
        <ul class="skills">
            <li>
                
                <ul class="skills__group">
                    <span>Programmation</span>
                    
                    <li>HTML</li>
                    
                    <li>Javascript</li>
                    
                    <li>CSS</li>
                    
                    <li>SQL</li>
                    
                    <li>C#</li>
                    
                </ul>
                
                <ul class="skills__group">
                    <span>OS</span>
                    
                    <li>Windows</li>
                    
                    <li>Linux</li>
                    
                </ul>
                
                <ul class="skills__group">
                    <span>Outils de développement</span>
                    
                    <li>Git</li>
                    
                    <li>VisualStudioCode</li>
                    
                    <li>Geany</li>
                    
                    <li>Wamp</li>
                    
                    <li>Hugo</li>
                    
                    <li>VirtualBox</li>
                    
                </ul>
                
            </li>
        </ul>
    </div>
</div>


            
<div class="sideSection">
    <div class="sideSection__heading">
        <h2 class="sideSection__title">Langues</h2>
    </div>
    <div class="sideSection__content">
        <ul class="language">
            
            <li class="language__item">
                <div class="language__name">Français</div>
                <div class="language__level">Natif</div>
            </li>
            
            <li class="language__item">
                <div class="language__name">Anglais</div>
                <div class="language__level">B2</div>
            </li>
            
            <li class="language__item">
                <div class="language__name">Espagnol</div>
                <div class="language__level">B1</div>
            </li>
            
            <li class="language__item">
                <div class="language__name">Japonais</div>
                <div class="language__level">Autodidacte</div>
            </li>
            
        </ul>
    </div>
</div>


            
<div class="sideSection">
    <div class="sideSection__heading">
        <h2 class="sideSection__title">Diplômes</h2>
    </div>
    <div class="sideSection__content">
        <ul>
            
            <li>Brevet des collèges (Très Bien)</li>
            
            <li>Baccalauréat Technologique (Très Bien)</li>
            
        </ul>
    </div>
</div>


            
<div class="sideSection">
    <div class="sideSection__heading">
        <h2 class="sideSection__title">Centre d&#39;intérêts</h2>
    </div>
    <div class="sideSection__content">
        <ul class="interests">
            
            <li class="interests__item">Coding</li>
            
            <li class="interests__item">Danse</li>
            
            <li class="interests__item">Sport</li>
            
            <li class="interests__item">Langues</li>
            
            <li class="interests__item">Editing</li>
            
            <li class="interests__item">Technologies</li>
            
        </ul>
    </div>
</div>


        </div>
    </div>
</body>
</html>
